PETSc version 3.15.5
Fix/Edit manual page

# DMPlexCreateEGADSFromFile

Create a DMPlex mesh from an EGADSLite file.

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexCreateEGADSFromFile(MPI_Comm comm, const char filename[], DM *dm)

Collective

### Input Parameters

| comm | - The MPI communicator
| filename | - The name of the ExodusII file

### Output Parameter

| dm | - The DM object representing the mesh

### See Also

DMPLEX, DMCreate(), DMPlexCreateEGADS()

### Level

beginner

### Location

src/dm/impls/plex/plexegads.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages